div.element.newslatest{display:block}div.element.newslatest
div.news_item{padding:0
0 20px 0}div.element.newslatest div.news_item
span.date{display:block;margin:0
0 5px 0;float:right}div.element.infobox div.container.no-background div.element.newslatest
div.image{display:block;float:left;position:static}div.element.infobox div.container.no-background div.element.newslatest div.image
img{border:4px
solid #e5e5e5;margin:0
28px 0 0}div.element.newslatest
div.content{background:none;padding:0;float:left;width:350px}div.element.newslatest div.content
h2.title{margin:0
0 5px 0;font-size:1.2em}div.element.newslatest div.content h2.title
a{text-decoration:none}div.element.newslatest div.content
div.text{margin:0
0 5px 0}div.element.newslatest div.content div.text
p{margin:0}